
A.N.I. LOGISTICS, LTD. - Problem-Bug #135

Parent project # 531 (Closed): [PJ220022]Tablet system phase2

The power went off

19 Oct 2023 20:46 - Kittisak Isarapongporn

Status: Closed Start date: 19 Oct 2023

Priority: Urgent Due date: 19 Oct 2023

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 0.50 hour

Target version:  Spent time: 0.00 hour

Finish date: 19 Oct 2023 DB skills:  

Programming skills:  OS skills:  

Description

Support to restart the system and checking

History

#1 - 19 Oct 2023 20:47 - Kittisak Isarapongporn

- Status changed from New to Close request

#2 - 25 Oct 2023 18:46 - Ryo Nozaki

- Status changed from Close request to Closed

#3 - 04 May 2024 16:10 - Ryo Nozaki

- Project changed from 83 to A.N.I. LOGISTICS, LTD.

- Parent task set to #531
